.account-edit {

  padding-bottom: 12px;
  color: #4e4e4e;
  background-color: #f1f1f1;
  section {
    padding: 0 12px;
    margin-bottom: 20px;
    background-color: #fff;
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  .user-avatar md-list-item {
    height: 105px;
    line-height: 105px;
    .avatar {
      width: 70px;
      height: 70px;
      border-radius: 50% 50%;
      margin-right: 10px;
    }
    .name {
      font-size: 22px;
    }
  }
  .contact {
    label {
      width: 100px;
    }
  }
  .password {
    label {
      width: 180px;
    }
  }
  .payment {
    .picker {
      flex-grow: 1;
      text-align: right;
      .link {
        font-size: 22px;
        line-height: 22px;
        font-weight: 700;
        padding: 0 5px;
        cursor: pointer;
        position: relative;
        top: 2px;
      }
    }
  }
  md-list-item {
    height: 58px;
    line-height: 45px;
    padding: 0;
    input[type="text"], input[type="password"] {
      flex-grow: 1;
      border: none;
      outline: none;
      font-size: 15px;
    }
  }
  .link{
    color: #337ab7;
    text-decoration: none;
    font-size: 22px;
  }
  .error-message {
    margin: 0 0 5px 0;
    padding: 0;
    color: #de6868;
    font-size: 12px;
    font-weight: bold;
  }

}
